footer{
    display:block;
    width:100%;
    height:auto;
    border-top:1px solid #00000055;
    background: #491946;
}
#footer {
    width: 100%;
    position: relative;
    padding: 2% 0;
}
.copy-rights {
    position: absolute;
    bottom:1.2vw;
    left: 50%;
    color: white;
    font-size: 10px;
    transform: translate(-50%,-50%);
}

.footer1{
    position:absolute;
    top:0;
    left:0;
    width:30%;
    height:auto;
    aspect-ratio: attr(width) / attr(height);
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    -ms-interpolation-mode: nearest-neighbor;
}
.footer2{
    position:absolute;
    bottom:0;
    right:0;
    width:20%;
    height:auto;
    aspect-ratio: attr(width) / attr(height);
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    -ms-interpolation-mode: nearest-neighbor;
}
.footer-cont {
    margin: 0 auto;
    width: 70%;
    display: flex;
    flex-wrap: wrap;
    padding: 4% 7%;
    border: 2px solid #8c2289;
    border-radius: 50px;
    
}
.footer-col{
    flex: 0 0 auto;
    width: 25%;
    padding: 0 1%;
}
.footer-col-play{
    flex: 0 0 auto;
    width: 25%;
    padding: 0 1%;
    text-align:right;
}
.footer-col-social {
    flex: 0 0 auto;
    width: 68%;
    padding: 0 1%;
}


.social-cont {
    width: 32%;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: 0 auto;
    margin-top: 30px;
}

.social-cont a{
    width:auto;
    text-decoration:none;
}
.social-cont img{
    width:20px;
    height:auto;
    aspect-ratio: attr(width) / attr(height);
}


.footer-img{
    flex: 0 0 auto;
    width: 20%;
    padding: 0 1%;
    text-align:right;
}
 .stores{
width:100px;
height:auto;
aspect-ratio: attr(width) / attr(height);
margin-top:20px;
image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    -ms-interpolation-mode: nearest-neighbor;
}
.amazon-stores{
width:100px;
aspect-ratio: attr(width) / attr(height);
height:auto;
margin-top:20px;
image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    -ms-interpolation-mode: nearest-neighbor;
}
.footer-wrap{
   display:inline-flex;
   flex: 0 0 auto;
   width: 75%;
   flex-direction:column;
   padding: 0 1%;
   text-align:right; 
}
.footer-wrap-cont{
    display:inline-flex;
    width:100%;
}
#footer ul{
    margin-top:30px;
    padding:0;
}
#footer ul li {
    text-align: right;
    list-style-type: none;

}
#footer ul li a {
    color: #FFF;
    font-weight: bold;
    text-decoration: none;
    font-family: "Droid"!important;
    font-size: 15px;
}

@media only screen and (max-width:1024px){
#footer ul li a {
font-size: 12px;}
.footer-col-social {
flex: 0 0 auto;
width: 73%;}
} 
@media only screen and (min-width:700px) and (max-width:1024px){
.footer-img {
  width: 25%;
}
.footer-wrap ,.footer-wrap-cont {
    width: 100%;}

.footer-col-play {
    width: 36%;
}
.footer-col-social {
width: 95%;}
.footer-col {
    width: 31%;
    padding: 0 3%;}
    .copy-rights {
    bottom: 10px;}
}

@media only screen and (max-width:700px){
   .footer-wrap{
    width: 98%;
    flex-direction:column;

} 
.footer-wrap-cont{
     flex-direction:column;}
 
 .footer-col,.footer-col-social {
     width:98%;}
.social-cont {
    width: 72%;
    margin: 20px auto;
}
.footer1 {
    width: 50%;
}
.footer2 {
    width: 25%;
}
#footer ul {
    margin: 10px 0;
}
    
}